<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKUXeVaFQMujtIVSoIK8rIiW
        FkV5iDwKRUEBwRc6QafDEd1QJpub4gPfE526TDOdziUadTNzRrdMsz/MlmwuMzNki8Nkj2xZtmzJd+fc
        3k6Qgs9/dpJP+ru/ex6/e37n96jX/0o09pFJGptyrTpHuKy2+1zXZAn/MNzmPn7HOpL60xO1TVimsQtf
        pSxSoflMPC72FuDKnRJ89/dyEW5zH79jHdZlG8n88UWdo6zRWIWr07vU+ORuOb74cz4u/eHEu78V4MCv
        NnT/nC3Cbe7jd6zDutM2hYNt2Yfk7tFEbRc6EmoCcPrWFFz9vQpHf8pD148WbLyTOSysc4x02YZtjU5/
        kK92ye3Dicau3GJ5bjQ+6ivHybv52NxrwYbbGY8E25y8W4iLND3si31K7ocXHu34ltH4sK8Mh3rtWH8z
        He1fpz0WHWR7mHywr/SlqgdngufL6AjA0W9ysf9bK9beGIc1Twj76LllFX3GlvlzJmZJ4QYLF83Ks0no
        uWlF27UUtH6W/FRgXwdv5uD5c2bwcpXCDRReNin1KnR/no0XrqRgxSXzA7EsUCE2X4mWi4ke3/enjXzu
        vTEJ5jnB0NiEJVJYSRxe3hG5Aiq2xWDNxRQ8ey5xWBqOGcXf9LpAGKYrsPi9+EE6nlh3OR2OLTFcC19K
        kV2izvGxmSoDMXu3AXUH4rDolMkj9W/FwVzuD2tziPicXhcAfZ4Cje/EY/5x2oRmBWJOj36QnZt5R4yo
        phjx5YEItystUniae5vQaVkcgqrtepS8qkXDUeMgag/FIXHmSOinypE2J0jsS632hy5XjvrDcchaMBpa
        mxwJxSNRfyRukD1T9poWzu06jKdYvM9I4TkDwuW8NjUcXTEoWBtJmdCj9s3YAeQ0hyKGgmXWB2PlmbFi
        XzJtMtocOar3GdB82ozMecGijnVZ6CB71mHf5ZtjMKU1nAdwXgrPGVD0lWyMxswN0aJSUXsUZu3SY/ae
        e8Tl+0JrlaOBvq56r6vPXOaH6ElyOLt14vPcA7GiTlKJ/wBb/qAZ66NE3zM7o1H8SjQ0k4XbUngvrzGT
        hb+c2/QofClSVGJmrItCxVYdKrfpUEGFE5klp0EIqN5jEPsYU5EfNGnelDnXcw2901oV0Ocq/9Nhijtc
        H8YUtkdSIeoQlqX8RQrvGkBVNw3gxXsDYIpeikIpZab8dS0iJ8hgmKIU225mU5Yqt2rh2Ox6LqU5jsyS
        QWdz6ZVt1IrZ7O+TB1BBgxowAJ6CSlqCxdIU3E8RZSM+fyQiLDLYl4eLU8U4aD75C93P1qVhoo65NEDM
        oCdfrFfWpR04BVyERZ1UIJu0Ho2YbK7cTBn0Nl/xmQfVn/y2COhyBKgzaJArwgbZu+FB56/X3F+EQmd2
        SyicO/QejRiuXoPdFxoKoJ2oRFZjCKa1ajB1lQYT5oUgOstHDG4q8EPZJtdq8kQVxZhIK2rAMtTkKicn
        OANR2xM3ZOq4Ppw79bQX0PmeJoM6XYZw+mXc7WRHIKp26jzaM7wSammjM5YH8HacIYV3CV+jqnbryMHQ
        WeBUz+mJRd5qNcY5g6CnjBhyfZFaFUTFFYGaNwyDiq4/s3bRCtqpRViO8oYU9p6Ih1GdCo1vG1H8sudi
        dMPTwRtLHe2ATPVeg7jLedJ1wz7Z99iaYETYhUVS2IHCx3HFjhjMPRhLe8LQX/KosC/eDR3d2qGPYxa+
        kOiL/dF43CjuXvfvC48D+6jep0fjCSN0hbRxDXchYaHqbE+qDqLjM0nccp8kE1wPXBfLLphhcgZw5T/c
        5ZQvkGY68ZacTUQtzfGDasITbFNH50bTmQQkVFHVP+yl1C08Wn2xH+qP00l3IVE8VNwHynCwDhdlyweJ
        qD9mAPvgf0yS2wfKCMKbEIjAUItPE11WrqcvHoUl5xOwmu53TadNYlp5JZTQqcZwm/ua3jdh9bVk0jUh
        daGKlpvi07Bsn3nky4d4hmD/wwor+RGRBG8UpcSCYKPsVFi2oi+ebk1TO8JRf4JuTfQ3rI1uvAy3uY/f
        xdGNKWy8/AeVSXGYbAuIZCKM4I9i/8MKK/gS4UQqMZNYSLQS7cpR3vvJ8dXQdNn3oyyKu3yKMqoMRV+I
        RdarSlB8LA8esZ10VxENRD5hJkIIdxaGFU4RK7FyAMGGEYSW0BOxhJEwEYn94Gfu5/c6gvU1xBjCn1AQ
        HoJ7ef0LOiOdWOa6D9wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIbSURBVFhH7ZfNShxBFIWvCKJgEHwBMaKbQHZGlJhsRM0D
        zNJM21XVXbc1C/ENshPdKD5AEiUJCL6AO0mW+QEXLt2FrCOiIv7cKsueLqdmpqunCQge+JiZqrqnz1Tf
        7p6BRznUAVHyipgtDJczwJNnxs9DlUoXsHgPBF6XAsf3xjmnBI7WmbTPlHHPIS4n00KGR/QNPoGIt/yR
        HyHEQ+0T4B+Ioj5zhBaKkpdpAI4fzGgxcbmSegm5Y0ZbKBtAyM9mtJiE3Kh5ab+qmWmibACGX8xofjGc
        p52L9HuO61aAAE8gTAb0XEO1E2BpqYfqrnStEse11OuOMP5OMx163ql2AoThE6r7R5zqz1yupl4WclnP
        O2X1AG6b0XxKkl4I+KWuVbKa0GJXzztlB2iysIH0ZWuaV+BmxqtG0521A6jtnDAzfmL4nGr/ZrxqeARQ
        qKY6IH7SDeZXa2gdx990Ki5MfT2eAcrnYQYI+HFBbq+KLF4BlImQb4Cx/kLE8TD5fLM8/XaAGqtdCUws
        T89TcE5d/Q5EMuYNi1+Q32z6WL7jYTZhmXgGOKVT8Bb4wohuKPWaF7U+isaByR+W5/9vQomWp/cOCDkH
        QgzBPD7Vr/dR4y744iDV049cfYvOGSD7o9RGPRP8cN2ENPKrOZpD6tJxFpVJswDVajct2q8vKomAn9Eu
        z5ijNVCl0kmLX1M/uP92FUXgtO6LR1kCuAHbdWaiSRv++AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnHome.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAARxSURBVFhH1ZZ7TFNXHMePwLrpmK8tcwQD00hwjmwm3WQj
        LC4sm2bskZj4h0uWxYDyGD4QBxUoBQqdm/HPOXQa9oiGgcnWigORequl0Ct9rNBZWAMSJDIqHbaFjiL0
        t3PhWLy995aH+off5vvH7T3n9zmP3++ci55oyQybYsqNG8Xk8fHqeOtbSxXGxE/kRnG1TL/JUW5IgDLD
        K1DaHgey6+uh5HosSOm1amlblKRIv2Yd6fbwqq3dGV5pSsqS6bc4KoxikBs3Ax+8hF4LUn0UFOtfhKK2
        56GwZcVZSevyDSTM4lRuSYrHs+6qNCXCguCtq+BI63LIpiJ9BdplEhJuYVIYk7cr6Dc9i4VLdJEgaVkG
        BS1LIV8rqpZZkYiEnluVpuStCk2S79HAn4avrokgj4qoIeFDS/7nO+sU5i2OueDHzYnwfec2OGn9EL7r
        SAkJP3z1KewIOKQJKyIYYSnMSRohOOPfb+bD4NgN8Af9xu45Qf/PGTjaHs8Lz9OEwyEqDA5QaDNBcVVh
        fjtVCH4Mz/jWqBGjJkPaN+WBc12f88JzryyBg+olTQTHVYUp0cAH/8b0BjjHe2EKJubtmq7dfHA40Iwg
        5xJKIchZfW1MFAvtuW2kAc/tP45vey3Q59GBd3KY887nd8Gx9tc48P2Xp/0zwc5KbhBL+OA/du2CezDG
        st2lhm+NCayEU/bmgnfKyWpnuVPHB4fsJuQk2FnJDa8rg+FMtpuGz+EFdQfcP6qHYlxyfNle072b1Xbc
        PwKF11az4PuapreAMfu4LqcT7MFwps6HJ+wwDiMBV1k/CFlqPW4Nq/3pjk858C8bp/0+Qc+ozBA3GAwv
        pWPwbg4HPOofxLW+QhDOJFxzv5zVp647mwPPbkCQeRF9RtAzkunjHA/CmRNORkeDF4YC9vgH4IjuuZB1
        frm/jNWnrjuTA8/6g2cARXSs/UH4/eN1aKIDp9PtgE90visIZxLub3cjq/0py0cceNZFBHvr0XaCnpGU
        jlXyne36O1XggVsB94w2g0T7LC/8F9suVluXvw/yr6zkwPHsIV0ZlIRSOlrCd7FUWd/D+dzHcufdWqig
        Xw7A8UUDv/Xsg5EpO6sd7fiBF56h5ClDDBcL3WoG5xlwQS/HN70U2Nwq+Heqm/OO+U+mXc+F1+Plv4Cq
        CZatQt0qA9+tVqp/CcPUcBfs8/Ypy8e88IwLCPao0FaCZKtQtzJV6EotbYsCq+tXXNndIT00aYYT5m2C
        8HQVaiA4fkm0kepQdf6TbQfccJ/HMBvLAz4dXOovgQLqBUH4XhWaTK8PcR0zKtA+E5PXInKEKjXmbC/W
        roGj9KvTrmzbyFtqQXDG8/s+xINIzqZEPiE439k+FxyX3VkSfn7KuxqecpiKcD4KOE666p21C/gova9c
        Cm04SIX9tVh4mgp59yhRDgm3OOGRh+9vRmk5jWhgIXA869N49jEkzMNLhpcwpwmlYp/EcHsw/It65MnA
        JYbhOdjRpNvjVVojWp3ZgOLJ45MohP4HjlbCTDJtp+IAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMmSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIelEzQgDEz//9JCOQmKlHwJO6gIorbQUHBDdxQ1Kr+v3u6p7sTYzq5+OAx
        3VWv6lf/qb9A5lDucpAoQeMR6HVGWeswQYplUHR+0eC/La9DpzvbeocBMn8qNLhhWbwH6a63ir+AbpwC
        Suz2plHiZdDiCiVqh04xyyrSofBkrACfUjRYVR/Qoo7E72LBTCXOWlUcXYVJ5J9HBejEWJ8KL3jaRCjc
        lRjkU4kDVmkgxXyyNVPcLSg5nxJjkvmS/pKVNouFxunUPD9rhB9MN4t9oPKrrZIKLcwkX6lGOzB6jSrq
        bUaCEm6NqAe6GqZabxXcTBo/1mj/nVI0mcS8XKqOR6D1SOMIQeG2kCY7eoOVxNPAoHCvHbIKKdZGgrIk
        tLSMho7jLwIDbyZhqNxEsievjMGSGzheQH6RHdpAi2IkKCsqccn7uD5noLMwA9rwRyQwCwbNx6gtgA8T
        Hyp/KBKYRomvaKZuQgkfJ/p9mv1ig81u0VcBGq8G9hhzD+g/3E9LcyGoprFGLzYla4llcZumfK6niyCt
        gO7m8ck7XO6tWZIJS1Xj9rieKLEN2pwxVlWDtAJ044JIEsOLUHKnef4kaFwa0fOOp3Cn9aYgrQD+DSeT
        4pxn7w98ppxveE0xN6CCS6w1Cs6tRBf9ZXXpBVTEisDGR/JA0OOMs0/J4Ib1c6fPAB2v/N6Bn6GUm+zZ
        skIJ73u5W50v8QL8fYA7u4jfaUqPeu9Zopy7F3xc6gwwFLZm/vUMiQ+jBfAlIShArLEygI4TE+xTduDl
        q/FZtQDHGQE6/yQoQOMeKx0a8D2j3fnmjcX7jAeFvaEC7hjjEIGvdv5YUjy3xtiefyb98jgIKHcj5f4a
        jBNcdHnbbcc3gcOQ7gCimxrmGP3W0/tWmqnN9Lzlr8haJXZQ3GHiaXq+a/MaFukOWs7PMQUw+KbKyy4s
        GlLSwRVDJb+YnNfi4gzJm5By19kRU8CHCt8NNSI1SoFuSY3pRMNKP9R4kD5wVeIp+h8D4A8TonaNCXsL
        EwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D3goiEKt3X2728W0USteBKEn0YOIQgWvetBeRPRiEQQR9SIoHmz8aEnTZOf53mZem7Sb3bQJ
        BaE/GLL5vZl5v503O5uESqEY9IREnOfKcP5Li5b/WMkkLf9JIfn3ig4HMLR2SBr0yST3XSGUVmsygSEM
        rw2yCXFpKPcNE99TiDOq6M6YTJx0JWPrKWmYRjFFbWAbPivekZNGan2hDGQcLiBiQhIpT7SnoCtmODc6
        bdiF1ArsT9PuNgt6mU9fMgVJ26abcKkysPSsAvQgUp5QDWfS9TWdJ0i5SNjQGDOdUVXLf4gYxVwRbuya
        NyxbG09c9zkuIUAicBgpT7Cjeip8Ww04z7kOm56WjMX+Wdy89Ds39dLs35gFF91EyyGcggSoVuHVYtLL
        c7+jhjMh7jjIWHXdT1aNyZO3YCumLEI4BQmIGIW3wne1xoWKykQNOhWy6WZMW72AFlKYFr61GuunOz1C
        hCADj4A1WWmSaqzJyM6opPAmohVeSnrhXcT4OyvWVHYcbmJB+Ang57aaScmSv2izoT95je7BFC7a0tDc
        PgJno6bzMGrRcy4pgvwESDbdrui5H6WbeFmjkZlvFYmrhQiuVUB4IJOLj8JxDKkeIkHAEYSj5tL5eRqb
        qGwCej/rIdqAFyshEvgJ6LlJ9+2+kMkGPfd8PTEGRzGsCDaOZdaIbJDdRqYcIthPQIjSBtbN02Kg+Bl/
        Wnru0m0YGQrbdCfn+VOAVDlEoK8AhngK4qrlPJaN/GfJyCyIOC9rtZwxDHMF8P7gVUCqHCIoSIAAf8Ml
        bBrlb72YCYNsvN7n1VGNuT9L0855hO71F1AJ3Vdhb5cFxzpsONOZhjDS6yegEjYEbAj4fwTIw3AIqbqi
        eRB2NJLMvI+ADHABQT/L1wo2tLZIJLMgaYXXSJWDzfcptwo6EKTqCkmH3mJ+5wFS5ZA0eiSsZX+i04Ss
        g8lspGYjYLE34LhE6C+em///xC1XgjXgqSaSnXFF1Nl4+ZmQK7hVZbAj6G8iC1+9kqzV3LvXqYZbLEMo
        9A9m9zTVgSdoMgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>